[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Problem with libdbi

I have woody on my HPPA box and I would like to install refdb. Since I can't 
compile libdbi, i look at the available web packages and saw at 


the package  libdbi0_0.6.7-5_hppa.deb.
How do I upgrade my sources.list to be able to install it ?
L. Decreusefond

Reply to: